# PhasicFlow: src/phasicFlow/processors/pFlowProcessors.cpp File Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

pFlowProcessors.cpp File Reference
Include dependency graph for pFlowProcessors.cpp:

Go to the source code of this file.

## Variables

static pFlow::localProcessors | pFlowProcessors__ {"pFlowProcessors"}

## Variable Documentation

## pFlowProcessors__

pFlow::localProcessors pFlowProcessors__ {"pFlowProcessors"}

static

Definition at line 3 of file pFlowProcessors.cpp.

Referenced by pFlow::initialize_pFlowProcessors(), and pFlow::pFlowProcessors().